# Makefile for the Natasha log converter and stats

CC=gcc

TARGET = stats

CFLAGS=-I./ -I/usr/local/include -Wall -O3
LDLIBS=-L/usr/local/lib/mysql -lmysqlclient

SRC = stats.c
SRC = stats.o

$(TARGET): $(SRC)
	$(CC) $(CFLAGS) -o $@ $(SRC) $(LDLIBS)

clean:
	rm *.o stats
